[version]
192356=500
196724=550
263656=620
263688=631/635/637/638/639/660/661

[500]
0x4C=音乐播放界面下歌手名阴影纵坐标  [默认-2.5]
0x50=音乐播放界面下歌手名阴影横坐标  [默认2]
0x58=音乐播放界面下歌曲名阴影纵坐标  [默认-2.5]
0x5C=音乐播放界面下歌曲名阴影横坐标  [默认2]
0x124=音乐播放图标播放速度(文件夹下)  [默认0.5]
0x128=音乐播放图标播放速度  [默认0.5]
0x300=音乐播放界面下歌手名纵坐标  [默认-5]
0x320=音乐播放界面下歌曲名和歌手名显示宽度  [默认398]
0x328=音乐播放界面下歌手名横坐标  [默认-61]
0x330=音乐播放界面下歌曲名横坐标  [默认-61]
0x338=音乐播放界面下歌曲名纵坐标  [默认4]
0x350=专辑文件夹预览图显示面积  [默认1]

[550]
0x4C=音乐播放界面下歌手名阴影纵坐标  [默认-2.5]
0x50=音乐播放界面下歌手名阴影横坐标  [默认2]
0x58=音乐播放界面下歌曲名阴影纵坐标  [默认-2.5]
0x5C=音乐播放界面下歌曲名阴影横坐标  [默认2]
0x124=音乐播放图标播放速度(文件夹下)  [默认0.5]
0x128=音乐播放图标播放速度  [默认0.5]
0x310=音乐播放界面下歌手名纵坐标  [默认-5]
0x330=音乐播放界面下歌曲名和歌手名显示宽度  [默认398]
0x338=音乐播放界面下歌手名横坐标  [默认-61]
0x340=音乐播放界面下歌曲名横坐标  [默认-61]
0x348=音乐播放界面下歌曲名纵坐标  [默认4]
0x360=专辑文件夹预览图显示面积  [默认1]

[620]
0x94=音乐播放界面下歌手名阴影纵坐标  [默认-2.5]
0x98=音乐播放界面下歌手名阴影横坐标  [默认2]
0xA0=音乐播放界面下歌曲名阴影纵坐标  [默认-2.5]
0xA4=音乐播放界面下歌曲名阴影横坐标  [默认2]
0x264=音乐播放图标播放速度(文件夹下)  [默认0.5]
0x268=音乐播放图标播放速度  [默认0.5]
0x450=音乐播放界面下歌手名纵坐标  [默认-5]
0x470=音乐播放界面下歌曲名和歌手名显示宽度  [默认398]
0x478=音乐播放界面下歌手名横坐标  [默认-61]
0x480=音乐播放界面下歌曲名横坐标  [默认-61]
0x488=音乐播放界面下歌曲名纵坐标  [默认4]
0x4A0=专辑文件夹预览图显示面积  [默认1]

[631/635/637/638/639/660/661]
0x94=音乐播放界面下歌手名阴影纵坐标  [默认-2.5]
0x98=音乐播放界面下歌手名阴影横坐标  [默认2]
0xA0=音乐播放界面下歌曲名阴影纵坐标  [默认-2.5]
0xA4=音乐播放界面下歌曲名阴影横坐标  [默认2]
0x264=音乐播放图标播放速度(文件夹下)  [默认0.5]
0x268=音乐播放图标播放速度  [默认0.5]
0x450=音乐播放界面下歌手名纵坐标  [默认-5]
0x470=音乐播放界面下歌曲名和歌手名显示宽度  [默认398]
0x478=音乐播放界面下歌手名横坐标  [默认-61]
0x480=音乐播放界面下歌曲名横坐标  [默认-61]
0x488=音乐播放界面下歌曲名纵坐标  [默认4]
0x4A0=专辑文件夹预览图显示面积  [默认1]
